to=~/cit/EnchantmentEffects/glint_BlastProtection.png
from=./glint_BlastProtection.png
x=0
y=0
w=32
h=32
tile.0=0
duration.0=80
tile.1=1
duration.1=1
tile.2=2
duration.2=1
tile.3=3
duration.3=1
tile.4=4
duration.4=20
tile.5=5
duration.5=1
tile.6=6
duration.6=20
tile.7=5
duration.7=1
tile.8=4
duration.8=1
tile.9=3
duration.9=1
tile.10=2
duration.10=1
tile.11=1
duration.1=1
